.. _string: ../../str

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.InvalidFolder
=======================
    :extends:

        `vim.fault.VimFault`_

  An InvalidFolderFault exception is thrown when a node is moved to an invalid place in the hierarchy.This can be because it is a child of the current node, or a wrong kind of container.

Attributes:

    target (`str`_)




